{
	"304001122_0": "\"Haah... Haah... Haah... How's that?\"",
	"304001122_1": "\"Did we defeat them all?\"",
	"304001122_2": "\"All Noise signals in the vicinity have vanished.\"",
	"304001122_3": "\"That was a hard fought battle out there. Well done!\"",
	"304001122_4": "\"Understood. Returning to base immediately.\"",
	"304001122_5": "\"No, we've sent a helicopter to get you. Stand by.\"",
	"304001122_6": "\"Roger that.\"",
	"304001122_7": "\"Stand by? I can barely walk, let alone stand.\"",
	"304001122_8": "\"I want to lay down here and sleep...\"",
	"304001122_9": "(That huge swarm was like something from Solomon's Cane.)",
	"304001122_10": "\"What's going on?\""
}